Hi Tim,
Do we support Eclipse Ganymede SR2 for geronimo eclipse plugin?

thanks
Ashish

On Tue, Apr 7, 2009 at 2:42 PM, Juergen Weber <weberjn@gmail.com> wrote:

See https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-565

Juergen
--
View this message in context: http://www.nabble.com/-DISCUSS--Release-Geronimo-Eclipse-Plugin-2.1.4-%28RC1%29-tp22920729s134p22925216.html
Sent from the Apache Geronimo - Dev mailing list archive at Nabble.com.